    @charset "utf-8";
    .header_box {
        /* height: 1.2rem; */
    }
    /*==========================================ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â¬ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â± ÃƒÂ¥Ã‚Â¼Ã¢â€šÂ¬ÃƒÂ¥Ã‚Â§Ã¢â‚¬Â¹=============================================*/
    /* ban */
    
    .ban {
        width: 100%;
        position: relative;
    }
    
    .ban .imged {
        padding-bottom: 24%;
    }
    
    .ban::after {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        height: 2.3rem;
        background-size: 100% 100%;
        bottom: 0;
    }
    
    .ban .yjlm {
        position: absolute;
        left: 0%;
        bottom: 0%;
        width: 100%;
        height: .8rem;
        z-index: 10;
    }
    
    .ban .yjlm::after {
        width: 100%;
        background: url(../images/navbg1.png) no-repeat bottom;
        background-size: 100% 100%;
    }
    
    .ban .yjlm .wp {
        height: 100%;
        align-items: flex-end;
    }
    
.pb_sys_style1 .p_no_d {
    border: 1px solid #224e7f!important;
    color: #fff;
    background-color: #224e7f!important;
}

.pb_sys_common {
 
    line-height: 30px!important;;

}

    .ban .yjlm .h3 {
        height: 100%;
        /* padding-top: .45rem; */
        width: 2rem;
    }
    
    .ban .yjlm .h3:after {
        height: .8rem;
        width: 280%;
        background: url(../images/navbg.png) no-repeat;
        left: auto;
        right: 0;
        background-size: 100% 100%;
    }
    /* .ban .yjlm h3.on{font-size:0.24rem;color: #fff;display: inline-block;padding: 0 0.35rem;font-weight: bold;}
.ban .yjlm h3::after{width: 1.74rem;height: 0.9rem;background-size: 100%;bottom: -.1rem;opacity: 0;}
.ban .yjlm h3.on::after{opacity: 1;} */
    
    .ban .yjlm h3 {
        color: #fff;
        font-size: 0.28rem;
        transition: 0.5s;
        line-height: .8rem;
    }
    
    .ban .yjlm h3:hover {
        /* color: #990100; */
    }
    
    .local {
        margin-top: .15rem;
    }
    
    .adress a,
    .adress {
        font-size: 0.16rem;
        color: #fff;
    }
    
    .adress {
        line-height: 0.3rem;
        padding: 0rem 0 0rem .3rem;
    }
    
    .adress a {
        /* padding: 0 0.1rem; */
        transition: .5s;
    }
    
    .adress a:hover {
        color: #fff;
    }
    
    .adress:after {
        width: .18rem;
        height: .24rem;
        background: url(../images/home.png) no-repeat;
        background-size: 100%;
        bottom: auto;
        top: .05rem;
    }
    
    .nr-top {
        margin-top: -1.26rem;
    }
    
    .nr-top .nr-tit {
        display: flex;
        height: 1.26rem;
        justify-content: center;
        flex-direction: column;
        width: 5.7rem;
        position: relative;
        background: rgb(34 78 127 / 80%);
        padding: 0 .4rem;
    }
    
    .nr-top .nr-tit .bt {
        font-size: .36rem;
        font-weight: bold;
        color: #fff;
    }
    
    .inner {
        position: relative;
    }
    
    .ejlm_pc {
        height: .65rem;
        width: calc(100% - 2rem);
    }
    
    .ejlm_pc::after {
        /* background: #fff; */
        width: 100vw;
        box-shadow: 5px 5px 10px -4px rgba(36, 5, 7, 0.16);
    }
    
    .ejlm_pc ul {
        width: 100%;
        align-items: center;
        padding: 0 .3rem;
        height: 100%;
        position: relative;
    }
    
    .ejlm_pc ul li {
        height: 100%;
        /* max-width: 16.6rem; */
        padding: 0 .25rem;
    }
    
    .ejlm_pc ul li a {
        color: #333333;
        transition: 0.5s;
        font-size: .2rem;
        height: 100%;
        line-height: .65rem;
        /* padding: 0 .25rem; */
        display: block;
        height: 100%;
    }
    
    .ejlm_pc ul li a::after {
        width: 100%;
        height: 2px;
        background: #224e7f;
        left: 0;
        opacity: 0;
    }
    
    .ejlm_wrap h2 {
        width: 100%;
        color: #fff;
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.22rem !important;
        padding: 0 0.2rem;
        background: #224e7f;
    }
    
    .ejlm_wrap h2::after {
        width: 25px;
        height: 25px;
        background: url(../images/m_n_nav_right.svg) no-repeat;
        background-size: 100%;
        left: auto;
        right: 0.2rem;
        top: 50%;
        margin-top: -12.5px;
        bottom: auto;
    }
    
    .ejlm_wrap ul {
        box-shadow: 0px 0.16rem 0.29rem 0px rgba(69, 10, 66, 0.11);
        background: #fff;
        padding: .1rem 0;
        display: none;
    }
    
    .ejlm_wrap li {
        font-size: 0.16rem;
        line-height: 0.3rem;
    }
    
    .ejlm_wrap li a {
        color: #333;
        transition: 0.5s;
        display: block;
        padding: 0 0.3rem;
        line-height: 2;
    }
    
    .ejlm_pc li.active a,
    .ejlm_pc li:hover a {
        color: #224e7f;
        /* color: #fff; */
    }
    
    .ejlm_pc li.active a:after {
        opacity: 1;
    }
    
    .ejlm_wrap li.active a,
    .ejlm_wrap li:hover a {
        color: #224e7f;
    }
    
    .ejlm_wrap {
        display: none;
    }
    /* ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Â°ÃƒÂ§Ã‚ÂºÃ‚Â§ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª */
    
    .san-nav {
        width: 100%;
        /* background: #ebebeb; */
        margin-bottom: .6rem;
    }
    
    .san-nav ul {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        flex-wrap: wrap;
        background: #ebebeb;
    }
    
    .san-nav li {
        height: 0.6rem;
        display: flex;
        align-items: flex-end;
        padding: 0 .3rem;
    }
    
    .san-nav a {
        display: inline-block;
        /* margin: 0 0.4rem; */
        font-size: 0.16rem;
        color: #a9a9a9;
        display: flex;
        align-items: center;
        height: 0.6rem;
    }
    
    .san-nav a::after {
        height: 0.02rem;
        left: 0;
        background: rgba(0, 0, 0, 0);
        width: 100%
    }
    
    .san-nav a.on::after {
        background: #224e7f;
    }
    
    .san-nav a:hover,
    .san-nav a.on {
        color: #224e7f;
    }
    /* commom */
    
    .inner {
        background: #f3f3f3;
    }
    
    .common {
        padding-top: 0.8rem;
        padding-bottom: 0.5rem;
    }
    
    .common .cont p {
        font-size: 0.18rem !important;
        color: #333;
        line-height: 0.4rem !important;
        text-align: justify;
    }
    /* content */
    
    .art-l {
        /* width: 290px; */
        margin-right: .4rem;
    }
    
    .art-l .box {
        margin-bottom: .4rem;
    }
    
    .art-l .box h2 {
        background: #224e7f;
        line-height: .64rem;
        padding: 0 .15rem;
        font-size: .26rem;
        color: #fff;
    }
    
    .art-l .box h2 img {
        display: inline-block;
        vertical-align: middle;
        padding-right: .2rem;
    }
    
    .art-l .box ul {
        background: #fff;
        padding: 0 .1rem;
    }
    
    .art-l .box ul li a {
        position: relative;
        display: block;
        padding: .2rem 0;
        padding-left: .2rem;
        line-height: .29rem;
        font-size: .16rem;
        color: #333333;
        border-bottom: 1px solid #dbdbdb;
    }
    
    .art-l .box ul li:last-child a {
        border-bottom: none;
    }
    
    .art-l .box ul li a::after {
        content: "";
        position: absolute;
        left: 0;
        width: 0.07rem;
        height: 0.07rem;
        border-radius: 50%;
        background: #dbdbdb;
        top: 0.3rem;
    }
    
    .art-l .box ul li:hover a {
        color: #224e7f;
    }
    
    .art-r {
        flex: 1;
        min-width: 0;
        background: #fff;
        padding: .45rem .3rem;
    }
    
    .new-cont {
        width: 100%;
        overflow: hidden;
    }
    
    .new-cont h3 {
        color: #333;
        font-size: 0.24rem;
        line-height: 0.38rem;
        text-align: center;
        margin-bottom: .2rem;
        font-weight: bold;
    }
    
    .cont-tit {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
        border-bottom: 1px solid #dbdbdb;
        padding-bottom: .2rem;
    }
    
    .cont-tit span {
        display: block;
        margin: 0 0.15rem;
        font-size: 0.14rem;
        color: #808080;
        align-items: center;
        line-height: 0.3rem;
    }
    
    .article {
        padding-bottom: 0.5rem;
    }
    
    .article p {
        font-size: 0.16rem !important;
        color: #4c4c4c;
        line-height: .25rem !important;
        margin-top: 0.3rem !important;
        text-indent: 2em;
    }
    
    .article p.art-img {
        text-indent: 0;
    }
    
    .article img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto !important;
        border: 0 !important;!i;!;
    }
    
    .pages {
        padding-top: 0.2rem;
        border-top: 1px solid #dbdbdb;
    }
    
    .pages p {
        font-size: 0.16rem;
        color: #4d4d4d;
        line-height: 0.32rem;
        transition: 0.5s;
    }
    
    .pages p a {
        color: #4d4d4d;
        transition: 0.5s;
        padding-left: 0.1rem;
        transition: 0.5s;
    }
    
    @media(min-width: 1024px) {
        .cont-r li a:hover h3 {
            color: #224e7f;
        }
    }
    
    @media screen and (max-width: 1520px) {
        .ban .yjlm::after {
            background-size: 120% 100%;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .new-cont {
            width: 100%;
        }
        .cont-r {
            display: none;
        }
        .cont-titl {
            width: 100%;
        }
        .cont-tit span {
            margin-right: 0.2rem;
        }
.inner{min-height:500px;}
    }
    
    @media screen and (max-width: 768px) {
        .art-l {
            display: block;
            width: 100%;
            margin-right: 0;
        }
    }
    /* ÃƒÂ¥Ã¢â‚¬Â¦Ã…Â¡ÃƒÂ¦Ã¢â‚¬ÂÃ‚Â¿ÃƒÂ¦Ã…â€œÃ‚ÂºÃƒÂ¦Ã…Â¾Ã¢â‚¬Å¾ */
    .zzjg{
        margin: .1rem 0 .3rem;
    }
    .zzjg h2{
        font-size: .22rem;
        background: linear-gradient(45deg, #153c68, #5575a8);
        width: 1.5rem;
        text-align: center;
        line-height: .46rem;
        color: #fff;
        /* margin-bottom: .2rem; */
    }
     .dzjg{
         
overflow: hidden;
     }
    .dzbg {
        background: #fff;
    }
    
    .dzjg .fl01 {
        /* margin-bottom: .6rem; */
    }
    
    .dzjg .fl01 h3 {
        height: 0.65rem;
        width: 100%;
        background: #f8f8f8;
        line-height: 0.65rem;
        border-left: 0.03rem solid #224e7f;
        font-size: 0.2rem;
        color: #224e7f;
        font-weight: bold;
        padding-left: .4rem;
    }
    
    .dzjg .fl01 ul {
        margin: 0;
    }
    
    .dzjg .fl01 li {
        width: 33.333%;
        padding: 0 0.15rem;
        height: 0.58rem;
        display: flex;
        align-items: flex-end;
    }
    
    .dzjg .fl01 li a {
        padding-bottom: .15rem;
        border-bottom: 1px solid #cbcbcb;
        display: block;
        transition: 0.5s;
        width: 100%;
        font-size: .16rem;
        color: #333;
        line-height: 1.5;
    }
    
    .dzjg .fl01 li a::after {
        height: 0.02rem;
        background: #224e7f;
    }
    
    @media(min-width: 1024px) {
        .dzjg .fl01 li a:hover {
            color: #224e7f;
        }
        .dzjg .fl01 li a:hover::after {
            width: 100%;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .dzjg .fl01 ul {
            margin: 0 -0.1rem;
        }
        .dzjg .fl01 li {
            width: 33.3%;
            padding: 0 0.1rem;
        }
    }
    
    @media screen and (max-width: 768px) {
        .dzjg .fl01 {
            margin-bottom: .3rem;
        }
        .dzjg .fl01 li {
            width: 50%;
        }
    }
    
    @media screen and (max-width: 420px) {
        .dzjg .fl01 li{
            width:100%;
        }
    }
    /* ÃƒÂ©Ã¢â€šÂ¬Ã…Â¡ÃƒÂ§Ã…Â¸Ã‚Â¥ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â¬ÃƒÂ¥Ã¢â‚¬ËœÃ…Â  */
    
    .tzgg {
        border-top: 4px solid #224e7f;
    }
    
    .tzgg ul {
        margin: 0 -.16rem .3rem;
    }
    
    .tzgg li {
        position: relative;
        width: 100%;
        padding: 0 .16rem;
    }
    
    .tzgg li a {
        position: relative;
        display: block;
        width: 100%;
        border-bottom: 1px solid #dedede;
        z-index: 9;
        height: .6rem;
        margin: .1rem 0;
    }
    
    .tzgg li h3 {
        padding-bottom: .25rem;
        border-bottom: 1px solid #eee;
        font-size: 0.18rem;
        color: #333;
        line-height: 0.32rem;
        transition: 0.5s;
    }
    
    .tzgg li p {
        font-size: 0.18rem;
        color: #333333;
        line-height: .6rem !important;!i;!;
        max-height: 0.54rem\0;
        /* margin: .2rem 0; */
        transition: 0.5s;
        width: calc(100% - 90px);
        float: left;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: block;
    }
    
    .tzgg li a>span {
        display: block;
        font-size: 0.15rem;
        color: #224e7f;
        /* text-align: right; */
        transition: 0.5s;
        float: right;
        line-height: .6rem;
    }
    
    @media(min-width: 1024px) {
        .tzgg li a:hover p {
            color: #224e7f;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .tzgg li {
            width: 49%;
        }
    }
    
    @media screen and (max-width: 768px) {
        .tzgg li {
            width: 100%;
            line-height: .6rem;
        }
        .tzgg li a {
            height: auto;
        }
        .nr-top .nr-tit {
            width: 100%;
            padding: 0 .15rem;
        }
    }
    
    @media screen and (max-width: 420px) {
        .common {
            padding-top: .2rem;
            padding-bottom: .2rem;
        }
    }
    /* ÃƒÂ§Ã…Â½Ã‚Â°ÃƒÂ¤Ã‚Â»Ã‚Â»ÃƒÂ©Ã‚Â¢Ã¢â‚¬Â ÃƒÂ¥Ã‚Â¯Ã‚Â¼ */
    
    .xrld ul {
        justify-content: space-between;
    }
    
    .xrld li {
        width: 48%;
        margin-bottom: .6rem;
    }
    
    .xrld li a {
        align-items: center;
        box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);
        background: #fff;
    }
    
    
    .xrld li .scale {
        width: 2rem;
    }
    
    .xrld li .con {
        width: calc(100% - 2.15rem);
        padding: .3rem .25rem;
    }
    
    .xrld li h3 {
        font-size: 0.22rem;
        color: #333;
        line-height: 0.32rem;
        padding-bottom: .15rem;
        border-bottom: 1px solid #eee;
        transition: 0.5s;
    }
    
    .xrld li h3::after {
        width: 0.83rem;
        height: 0.03rem;
        background: #224e7f;
        bottom: -1.5px;
    }
    
    .xrld li p {
        font-size: 0.16rem;
        color: #666;
        line-height: 0.3rem;
        max-height: 0.9rem\0;
        margin-top: .2rem;
        transition: 0.5s;
    }
    
    .xrld li .imged {
        padding-bottom: 144%;
    }
    
   
    
    @media screen and (max-width: 1024px) {
        .xrld li {
            width: 49%;
            margin-bottom: .3rem;
        }
    }
    
    @media screen and (max-width: 768px) {
        .xrld li {
            width: 100%;
        }
    }
    
    @media screen and (max-width: 420px) {
        .xrld li .scale {
            width: 1.6rem;
        }
        .xrld li .con {
            width: calc(100% - 1.6rem);
            padding: .2rem .2rem;
        }
    }
    /* ÃƒÂ¥Ã‚Â­Ã‚Â¦ÃƒÂ©Ã¢â€žÂ¢Ã‚Â¢ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ©Ã¢â‚¬â€Ã‚Â» */
    
    .newlist li {
        /* margin-bottom: .4rem; */
    }
    
    .newlist li a {
        padding: .4rem 0;
        align-items: center;
        border-bottom: 1px solid #eee;
    }
    
    .newlist li a::after {
        left: -.2rem;
        background: #224e7f;
    }
    
    .newlist li .scale {
        width: 3.3rem;
    }
    
    .newlist li .con {
        width: calc(100% - 3.3rem);
        padding-left: .4rem;
    }
    
    .newlist li span {
        font-size: 0.2rem;
        color: #224e7f;
        line-height: 0.28rem;
        transition: 0.5s;
    }
    
    .newlist li h3 {
        font-size: 0.18rem;
        color: #333;
        line-height: 0.32rem;
        margin: .2rem 0;
        transition: 0.5s;
    }
    
    .newlist li p {
        font-size: 0.16rem;
        color: #999;
        line-height: .26rem;
        max-height: 0.52rem\0;
        transition: 0.5s;
    }
    
    @media(min-width: 1024px) {
        .newlist li a:hover::after {
            width: calc(100% + .4rem);
        }
        .newlist li a:hover h3,
        .newlist li a:hover p,
        .newlist li a:hover span {
            color: #fff;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .newlist li a {
            padding: .3rem 0;
        }
    }
    
    @media screen and (max-width: 768px) {
        .newlist li a {
            padding: .2rem 0;
        }
        .newlist li .scale {
            width: 2.3rem;
        }
        .newlist li .con {
            width: calc(100% - 2.3rem);
            padding-left: .2rem;
        }
        .newlist li h3 {
            margin: .1rem 0;
        }
        .newlist li p {
            -webkit-line-clamp: 2;
            line-height: .28rem !important;
        }
        .newlist li span {
            font-size: .16rem;
        }
    }
    
    @media screen and (max-width: 420px) {
        .newlist li .scale {
            width: 1.6rem;
        }
        .newlist li .con {
            width: calc(100% - 1.6rem);
        }
    }
    /* ÃƒÂ¥Ã‚Â­Ã‚Â¦ÃƒÂ©Ã¢â€žÂ¢Ã‚Â¢ÃƒÂ¦Ã‚Â¦Ã¢â‚¬Å¡ÃƒÂ¥Ã¢â‚¬Â Ã‚Âµ */
    
    .xygk .fl01 {
        padding-bottom: .7;
    }
    
    .xygk .fl01 .wp {
        width: 15.8rem;
    }
    
    .xygk img {
        width: 100%;
        display: block;
    }
    
    .xygk .fl01 .left {
        width: 55%;
    }
    
    .xygk .fl01 .right {
        width: 45%;
        padding-left: .4rem;
    }
    
    .xygk .fl02 {
        background: #faf1f2;
        padding: .7rem 0 1.7rem;
    }
    
    .xygk .fl03 {
        position: relative;
        margin-top: -1.5rem;
    }
    
    .xygk .fl03 .wp {
        justify-content: space-between;
    }
    
    .xygk .fl03 .left {
        width: 50%;
        margin-bottom: .45rem;
    }
    
    .xygk .fl03 .right {
        width: 49%;
        padding-left: .4rem;
    }
    
    .xygk .cont p {
        margin-bottom: .3rem;
        text-indent: 2em;
    }
    
    @media(min-width: 1024px) {}
    
    @media screen and (max-width: 1024px) {
        .xygk .fl02 {
            padding-bottom: .4rem
        }
        .xygk .fl02 {
            background: #faf1f2;
            padding: .4rem 0;
        }
        .xygk .fl03 {
            margin-top: -.3rem;
        }
    }
    
    @media screen and (max-width: 768px) {
        .xygk .fl01 .left {
            width: 100%;
        }
        .xygk .fl01 .right {
            width: 100%;
            padding-left: 0rem;
        }
        .xygk .fl01 .right img {
            width: 80%;
            margin: 0 auto;
        }
        .xygk .fl03 .left {
            width: 100%;
            margin-bottom: .3rem;
        }
        .xygk .fl03 .right {
            width: 100%;
            padding-left: 0;
            margin-bottom: .3rem;
        }
        .xygk .cont p {
            margin-bottom: .1rem;
        }
    }
    /* ÃƒÂ¦Ã‚Â Ã‚Â¡ÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â­ÃƒÂ©Ã‚Â£Ã…Â½ÃƒÂ¥Ã¢â‚¬Â¦Ã¢â‚¬Â° */
    
    .xyfg ul {
        margin: 0 -0.18rem;
    }
    
    .xyfg li {
        width: 33.3%;
        padding: 0 0.18rem;
        margin-bottom: 0.6rem;
    }
    
    .xyfg li a {
        display: block;
        position: relative;
        z-index: 1;
    }
    
    .xyfg li .scale .imged {
        padding-bottom: 70%;
    }
    
    .xyfg li a .img-cont {
        position: relative;
        padding: .2rem;
        padding-bottom: .45rem;
        background: #fff;
    }
    
    .xyfg li a .img-cont::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 100%;
        background: #224e7f;
    }
    
    .xyfg li h3 {
        line-height: .29rem;
        font-size: 0.18rem;
        color: #333;
        transition: 0.5s;
    }
    
    .xyfg li span {
        display: block;
        margin: .1rem 0;
        padding-left: .15rem;
        background: url(../images/time.png) no-repeat left center;
        background-size: .12rem auto;
    }
    
    .xyfg li p {
        line-height: .24rem;
        font-size: .14rem;
        color: #808080;
        height: .48rem;
    }
    
    .xyfg li a .img-cont .more {
        position: absolute;
        right: .2rem;
        bottom: .2rem;
        background: url(../images/tp-more.png) no-repeat center center;
        width: 43px;
        height: 12px;
        background-size: .43rem auto;
    }
    
    @media(min-width: 1025px) {
        .xyfg li a:hover h3,
        .xyfg li a:hover p,
        .xyfg li a:hover span {
            position: relative;
            color: #fff;
            z-index: 9;
        }
        .xyfg li a:hover span {
            background: url(../images/time-other.png) no-repeat left center;
            background-size: .12rem auto;
        }
        .xyfg li a:hover .img-cont::after {
            bottom: 0;
        }
        .xyfg li a .img-cont .more {
            background: url(../images/tp-more-other.png) no-repeat center center;
            background-size: .43rem auto;
            z-index: 9;
        }
    }
    
    @media(max-width: 1024px) {
        .xyfg ul {
            margin: 0 -0.1rem;
        }
        .xyfg li {
            padding: 0 0.1rem;
            margin-bottom: 0.2rem;
        }
    }
    
    @media(max-width: 768px) {
        .xyfg li {
            width: 50%;
        }
    }
    
    @media screen and (max-width: 420px) {
        .xyfg li {
            width: 100%;
        }
    }
    /*====ÃƒÂ§Ã‚Â¿Ã‚Â»ÃƒÂ©Ã‚Â¡Ã‚Âµ====*/
    
    .j_pages {
        display: flex;
        justify-content: center;
        margin-top: 0.5rem;
        flex-wrap: wrap;
    }
    
    .j_pages .box {
        display: flex;
        padding: 0;
        font-size: 0;
        align-items: center;
        flex-wrap: wrap;
    }
    
    .j_pages a {
        padding: 0px 0.13rem;
        height: 0.34rem;
        line-height: 0.34rem;
        display: inline-block;
        margin: 0 3px 0.1rem;
        color: #919191;
        font-size: 0.14rem;
        transition: all .3s;
        border-radius: .04rem;
        border: 1px solid #ccc;
    }
    
    .j_pages a font {
        padding: 0 0.1rem
    }
    
    .j_pages .on {
        background: #224e7f;
        color: #fff;
        border: none;
    }
    
    .j_pages a:hover {
        background: #224e7f;
        /*color:#fff!important;*/
    }
    
    .j_pages span {
        color: #919191;
        height: 0.34rem;
        line-height: 0.34rem;
        display: inline-block;
        font-size: 0.14rem;
    }
    
    .j_pages input {
        color: #919191;
        padding: 0px 0.16rem;
        height: 0.4rem;
        line-height: 0.4rem;
        display: inline-block;
        font-size: 0.14rem;
        background: #f6f6f6;
        border: none;
        cursor: pointer;
        border-radius: 0;
        transition: 0.6s;
    }
    
    .j_pages input[type="text"] {
        width: 0.4rem;
        padding: 0;
        text-align: center
    }
    
    .j_pages input[type="submit"]:hover {
        background: #224e7f;
        color: #fff
    }
    
    .title {
        /* padding-top:.3rem; */
        margin-bottom: .6rem;
    }
    /* ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ¥Ã‚Â¢Ã…Â¾css */
    
    .inner.ny_cont {
        padding-top: .5rem;
    }
    
    .inner .wp {
        align-items: flex-start;
    }
    
    .inner_left {
        width: 2.6rem;
        z-index: 10;
        position: relative;
        border-radius: 0.05rem;
    }
    
    .inner_right {
        width: calc(100% - 2.6rem);
        padding-left: .65rem;
    }
    
    .inner_left h2 {
        height: .95rem;
        color: rgb(255, 255, 255);
        font-size: 0.28rem;
        background: #224e7f;
        text-align: center;
    }
    
    .inner_left h2 p {
        color: #fff;
        line-height: .95rem;
        font-weight: bold;
    }
    
    .inner_left ul {
        background: #fff;
        /* border-left: 2px solid #045fbd; */
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
        padding-bottom: .4rem;
    }
    
    .inner_left ul li {
        position: relative;
        transition: .5s;
    }
    
    .inner_left ul li p {
        padding: 0 0.25rem;
        height: 100%;
        height: .65rem;
        border-bottom: 1px solid #eee;
        display: flex;
        align-items: center;
        transition: 0.5s;
        border-left: 3px solid rgba(0, 0, 0, 0);
    }
    
    .inner_left ul li p a {
        font-size: 0.19rem;
        display: block;
        cursor: pointer;
        width: 100%;
        color: #333;
        transition: .5s;
        position: relative;
        line-height: .3rem;
    }
    
    .inner_left ul li:last-child p {
        border-bottom: none;
    }
    
    .inner_left ul li p a::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 0;
        width: .09rem;
        height: 0.17rem;
        background: url(../images/jt2.png) no-repeat;
        background-size: 100%;
        transform: translateY(-50%);
        opacity: 0;
    }
    
    .inner_left ul li:hover p,
    .inner_left ul li.active p {
        border-left: 3px solid #f18d00;
    }
    
    .inner_left ul li:hover p a,
    .inner_left ul li.active p a {
        color: #1a54a9;
        /* background: url(../images/jt2.png) no-repeat right 0.1rem center; */
    }
    
    .inner_left ul li.active p a::after,
    .inner_left ul li:hover p a::after {
        opacity: 1;
    }
    
    .nysubnav {
        background: #f4eff0;
        display: none;
    }
    
    .inner_left ul li.active .nysubnav {
        display: block;
        padding-left: .3rem;
    }
    
    .nysubnav a {
        padding: 0px 0.3rem;
        line-height: 0.4rem;
        display: block;
        font-size: 0.16rem;
    }
    
    .nysubnav a:hover,
    .nysubnav a.on {
        color: #1a54a9;
    }
    /* ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Â°ÃƒÂ§Ã‚ÂºÃ‚Â§ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª */
    
    .inner.ny_cont .san-nav {
        display: none;
    }
    
    .san-nav {
        width: 100%;
        background: #fff;
        margin-bottom: .3rem;
    }
    
    .san-nav ul {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        flex-wrap: wrap;
    }
    
    .san-nav li {
        /* height: 0.8rem; */
        display: flex;
        align-items: flex-end;
        padding: 0 .3rem;
    }
    
    .san-nav a {
        display: inline-block;
        /* margin: 0 0.4rem; */
        font-size: 0.16rem;
        color: #a9a9a9;
        display: flex;
        align-items: center;
        height: 0.5rem;
    }
    
    .san-nav a::after {
        height: 0.02rem;
        left: 0;
        background: rgba(0, 0, 0, 0);
        width: 100%
    }
    
    .san-nav a.on::after {
        background: #1a54a9;
    }
    
    .san-nav a:hover,
    .san-nav a.on {
        color: #1a54a9;
    }
    /* puclic */
    
    @media(max-width: 1024px) {
        .ban::after {
            height: 1rem;
        }
        .ban .yjlm h3 {
            font-size: .22rem;
        }
        .tbsc {
            overflow-x: auto;
        }
        .tbsc table {
            width: 700px;
        }
        .ban .imged {
            padding-bottom: 35%;
        }
        .ban .yjlm {
            height: .45rem;
            display: none;
        }
        .ban .yjlm .h3 {
            padding: 0;
            line-height: .45rem;
        }
        .ban .yjlm .wp {
            align-items: center;
        }
    }
    
    @media(max-width: 768px) {
        .txt1 {
            font-size: 0.2rem !important;
        }
        .p1 {
            line-height: 2 !important;
            font-size: 0.16rem !important;
        }
        .j_pages {
            margin-top: .2rem;
        }
        .title {
            margin-bottom: .4rem;
        }
        .nr-top .nr-tit .bt {
            font-size: .2rem;
        }
        .nr-top .nr-tit {
            height: 1rem;
        }
    }


.nyLeft {
    width: 2.6rem;
    padding-bottom: .3rem;
    position: relative;
    z-index: 3;
    /* margin-top: -1rem; */
}

.nyLeft .line {
    width: .09rem;
    background: #f8f1e6;
    position: absolute;
    left: 100%;
    top: .2rem;
    bottom: .2rem;
    z-index: 2;
    pointer-events: none;
}

.nyLeft i.plus:before {
    content: '';
    position: absolute;
    left: 50%;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    width: .16rem;
    margin-left: -.08rem;
    background: #224e7f;
}

.nyLeft i.plus:after {
    content: '';
    position: absolute;
    left: 50%;
    height: .16rem;
    top: 50%;
    margin-top: -.08rem;
    width: 2px;
    margin-left: -1px;
    background: #224e7f;
    transition: .3s
}

.nyLeft .nyLeftBtn {
    background: #224e7f;
    ;position: relative;
    padding: 0 .2rem;
    position: relative;
    z-index: 10;
    justify-content: center;
    align-items: center;
    height: 1rem;
    color: #fff
}

.nyLeft .nyLeftBtn span {
    font-size: .3rem;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 1rem;
    line-height: 1rem;
}

.nyLeft .nyLeftBtn i.plus {
    width: .6rem
}

.nyLeft .nyLeftBtn i.plus:before {
    background: #fff
}

.nyLeft .nyLeftBtn i.plus:after {
    background: #fff
}

.nyLeft i.plus.show:after {
    transform: rotate(90deg);
}

.nyLeft i.plus {
    display: block;
    width: .5rem;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5
}

.nyLeft i.plus:before {
    content: '';
    position: absolute;
    left: 50%;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    width: .16rem;
    margin-left: -.08rem;
    background: #02205e
}

.nyLeft i.plus:after {
    content: '';
    position: absolute;
    left: 50%;
    height: .16rem;
    top: 50%;
    margin-top: -.08rem;
    width: 2px;
    margin-left: -1px;
    background: #02205e;
    transition: .3s
}

.nyLeft .subNavs {
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
    background: #fff;
    padding: 0 .35rem;
    padding-bottom: .8rem;
}

.nyLeft .subNavs .li {
    position: relative;
}

.nyLeft .subNavs .li {
    border-bottom: 1px dashed #e9e9e9
}

.nyLeft .subNavs .li>a {
    padding: .2rem .45rem .2rem .15rem;
    display: block;
    position: relative;
    font-size: .22rem;
}

.nyLeft .subNavs .subNav {
    padding: 0 .2rem .2rem;
    display: none;
}

.nyLeft .subNavs .subNav .lis>a {
    padding: .1rem 0 .1rem .1rem;
    display: block;
    position: relative;
    font-size: .16rem
}

.nyLeft .subNavs .subNav .liss>a {
    padding: .06rem 0;
    display: block;
    position: relative;
    font-size: .16rem
}

.nyLeft .subNavs .li.on .subNav {
    display: block;
}

.nyLeft .subNavs .li.on>a {
    color: #02205E;
    ;position: relative;
    background-color: #EDF0F9;
}

.nyLeft .subNavs .li.on>a:after {
    content: "\e676";
    font-family: swiper-icons!important;
    position: absolute;
    right: .15rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: .2rem;
    font-weight: bold;
    color: #EAAB19;
}

.nyLeft .subNavs .li.on.has>a:after {
    display: none
}

.nyLeft .subNavs .subNav .lis.on>a {
    color: #02205e
}

.nyLeft .subNavs .subNav .subNav a {
    margin-left: .2rem
}

.nyLeft i.plus.show:after {
    transform: rotate(90deg);
}


@media (max-width: 1024px) {
    .nyLeft .nyLeftBtn {
        display: flex
    }

    .nyLeft {
        width: 100%;
        margin-bottom: .2rem;
        padding-bottom: 0;
        margin-top: 0;
        border-left: 0
    }

    .nyLeft .subNavs {
        display: none;
        padding-bottom: .3rem
    }

    .nyLeft .subNavs .li>a {
        text-align: left;
        padding-left: .2rem
    }

    .nyLeft .nyLeftBtn {
        justify-content: flex-start;
        height: auto;
        padding: .18rem .3rem
    }
.nyLeft .nyLeftBtn span{
     height: auto;
     /* padding: .18rem .3rem; */
     line-height: normal;
     font-size: .26rem;
}
    .nyLeft .line {
        display: none;
    }

    .nyRight {
        width: 100%;
        padding-top: .3rem
    }

    .arc-tool {
        display: none
    }

    .nyMain {
        padding-top: .3rem;
        min-height: inherit
    }

    .ny-ba .imgBox:before {
        height: 1rem;
    }

    .ny-ba {
        height: 38vw;
        margin-top: 0
    }

    .nytit {
        bottom: .6rem
    }

    .nytit .tcn {
        font-size: .4rem
    }

    .arc-con img {
        margin: .1rem auto;
        max-width: 100%
    }
}


.desc {
    width: calc(100% - 2.2rem);
    padding: .3rem .35rem;
}

.xrld li a{
    align-items: start;
}
.desc .h4 {
    font-size: .18rem;
    margin-bottom: .1rem
}

.desc .h4 span {
    font-size: .24rem;
    font-weight: bold;
    color: #224e7f;
    margin-right: .1rem;
}

.desc .info {
    padding-top: .2rem;
    color: #888;
    font-size: .15rem;
    line-height: 1.6em
}

.desc .info p {
    margin-bottom: .06rem
}

.desc .info p span {
    /* display: inline-block; */
}

.desc .info p:nth-child(1) span {
    background: url("../images/zwmc.png") no-repeat left center;
    background-size: .16rem .16rem;
    padding-left: .24rem;
    line-height: .24rem
}

.desc .info p:nth-child(2) span {
    background: url("../images/xbmc.png") no-repeat left center;
    background-size: .16rem .16rem;
    padding-left: .24rem;
    line-height: .24rem
}

.desc .info p:nth-child(3) span {
    background: url("../images/yxmc.png") no-repeat left center;
    background-size: .16rem .16rem;
    padding-left: .24rem;
    line-height: .24rem
}

.t {
    margin-bottom: .2rem;
    max-height: .72rem;
    color: #333 !important;
    font-size: .15rem;
    display: inline-block;
    line-height: 1.6em;
    width: 178px;
    position: absolute;
    top: 5px;
}



.jgmc{font-size: .24rem;width: auto;line-height: .6rem;height: .6rem;color: #224e7f;display: block;margin-bottom: .2rem;}
.jgmc span{
    padding-left:.1rem;
    font-size: .24rem;
    font-weight: 700;
}